{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.3.11",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "AvaliFurry Floofpack",
  "version": "2.2.12",
  "author": "Nyinx",
  "files": [
    {
      "projectID": 309858,
      "fileID": 5198323,
      "required": true
    },
    {
      "projectID": 222880,
      "fileID": 5443583,
      "required": true
    },
    {
      "projectID": 470193,
      "fileID": 5503116,
      "required": true
    },
    {
      "projectID": 897116,
      "fileID": 5893833,
      "required": true
    },
    {
      "projectID": 233019,
      "fileID": 4578262,
      "required": true
    },
    {
      "projectID": 683319,
      "fileID": 5234382,
      "required": true
    },
    {
      "projectID": 266707,
      "fileID": 4788065,
      "required": true
    },
    {
      "projectID": 229049,
      "fileID": 5615681,
      "required": true
    },
    {
      "projectID": 309516,
      "fileID": 4650415,
      "required": true
    },
    {
      "projectID": 287342,
      "fileID": 5468426,
      "required": true
    },
    {
      "projectID": 351264,
      "fileID": 5402061,
      "required": true
    },
    {
      "projectID": 326652,
      "fileID": 5470032,
      "required": true
    },
    {
      "projectID": 927564,
      "fileID": 5861244,
      "required": true
    },
    {
      "projectID": 299540,
      "fileID": 5181098,
      "required": true
    },
    {
      "projectID": 241160,
      "fileID": 4939735,
      "required": true
    },
    {
      "projectID": 272302,
      "fileID": 4626171,
      "required": true
    },
    {
      "projectID": 974408,
      "fileID": 5834672,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 5843594,
      "required": true
    },
    {
      "projectID": 361385,
      "fileID": 4687624,
      "required": true
    },
    {
      "projectID": 352039,
      "fileID": 5554957,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 5278538,
      "required": true
    },
    {
      "projectID": 500273,
      "fileID": 4612695,
      "required": true
    },
    {
      "projectID": 314906,
      "fileID": 5856503,
      "required": true
    },
    {
      "projectID": 438332,
      "fileID": 4715408,
      "required": true
    },
    {
      "projectID": 527361,
      "fileID": 5281660,
      "required": true
    },
    {
      "projectID": 858542,
      "fileID": 5284015,
      "required": true
    },
    {
      "projectID": 280510,
      "fileID": 4911084,
      "required": true
    },
    {
      "projectID": 238551,
      "fileID": 5794082,
      "required": true
    },
    {
      "projectID": 242818,
      "fileID": 5753868,
      "required": true
    },
    {
      "projectID": 245506,
      "fileID": 5913216,
      "required": true
    },
    {
      "projectID": 351725,
      "fileID": 5240518,
      "required": true
    },
    {
      "projectID": 230111,
      "fileID": 5615682,
      "required": true
    },
    {
      "projectID": 314002,
      "fileID": 4631133,
      "required": true
    },
    {
      "projectID": 410811,
      "fileID": 4896152,
      "required": true
    },
    {
      "projectID": 368293,
      "fileID": 5331403,
      "required": true
    },
    {
      "projectID": 531761,
      "fileID": 5644976,
      "required": true
    },
    {
      "projectID": 586157,
      "fileID": 5772681,
      "required": true
    },
    {
      "projectID": 551151,
      "fileID": 5528724,
      "required": true
    },
    {
      "projectID": 683252,
      "fileID": 5595825,
      "required": true
    },
    {
      "projectID": 631401,
      "fileID": 4769489,
      "required": true
    },
    {
      "projectID": 393149,
      "fileID": 4714779,
      "required": true
    },
    {
      "projectID": 597112,
      "fileID": 5248763,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 5841750,
      "required": true
    },
    {
      "projectID": 64760,
      "fileID": 5779953,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 5675221,
      "required": true
    },
    {
      "projectID": 400933,
      "fileID": 5344662,
      "required": true
    },
    {
      "projectID": 510089,
      "fileID": 5271360,
      "required": true
    },
    {
      "projectID": 536660,
      "fileID": 4769518,
      "required": true
    },
    {
      "projectID": 511965,
      "fileID": 5674356,
      "required": true
    },
    {
      "projectID": 308989,
      "fileID": 5281700,
      "required": true
    },
    {
      "projectID": 359540,
      "fileID": 5589873,
      "required": true
    },
    {
      "projectID": 319596,
      "fileID": 5393101,
      "required": true
    },
    {
      "projectID": 314905,
      "fileID": 4596742,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 4614852,
      "required": true
    },
    {
      "projectID": 901344,
      "fileID": 5193815,
      "required": true
    },
    {
      "projectID": 322270,
      "fileID": 4582668,
      "required": true
    },
    {
      "projectID": 661261,
      "fileID": 5495793,
      "required": true
    },
    {
      "projectID": 298744,
      "fileID": 5782214,
      "required": true
    },
    {
      "projectID": 266936,
      "fileID": 5842916,
      "required": true
    },
    {
      "projectID": 266515,
      "fileID": 5474059,
      "required": true
    },
    {
      "projectID": 522992,
      "fileID": 5280792,
      "required": true
    },
    {
      "projectID": 897669,
      "fileID": 5331760,
      "required": true
    },
    {
      "projectID": 899487,
      "fileID": 5747090,
      "required": true
    },
    {
      "projectID": 404183,
      "fileID": 5598990,
      "required": true
    },
    {
      "projectID": 908741,
      "fileID": 5681725,
      "required": true
    },
    {
      "projectID": 229045,
      "fileID": 5615684,
      "required": true
    },
    {
      "projectID": 60028,
      "fileID": 5585290,
      "required": true
    },
    {
      "projectID": 416089,
      "fileID": 5907371,
      "required": true
    },
    {
      "projectID": 709936,
      "fileID": 4706669,
      "required": true
    },
    {
      "projectID": 478939,
      "fileID": 5615685,
      "required": true
    },
    {
      "projectID": 465109,
      "fileID": 5736422,
      "required": true
    },
    {
      "projectID": 416935,
      "fileID": 5189548,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 5876359,
      "required": true
    },
    {
      "projectID": 245211,
      "fileID": 5159287,
      "required": true
    },
    {
      "projectID": 298187,
      "fileID": 5144161,
      "required": true
    },
    {
      "projectID": 345425,
      "fileID": 5662586,
      "required": true
    },
    {
      "projectID": 295780,
      "fileID": 5764652,
      "required": true
    },
    {
      "projectID": 896746,
      "fileID": 5820238,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 5594847,
      "required": true
    },
    {
      "projectID": 881778,
      "fileID": 5533776,
      "required": true
    },
    {
      "projectID": 258426,
      "fileID": 5311521,
      "required": true
    },
    {
      "projectID": 321117,
      "fileID": 5764972,
      "required": true
    },
    {
      "projectID": 924640,
      "fileID": 5190817,
      "required": true
    },
    {
      "projectID": 817423,
      "fileID": 5782756,
      "required": true
    },
    {
      "projectID": 549225,
      "fileID": 5911986,
      "required": true
    },
    {
      "projectID": 228702,
      "fileID": 5615679,
      "required": true
    },
    {
      "projectID": 968868,
      "fileID": 5597406,
      "required": true
    },
    {
      "projectID": 289412,
      "fileID": 5816794,
      "required": true
    },
    {
      "projectID": 455585,
      "fileID": 4654401,
      "required": true
    },
    {
      "projectID": 546670,
      "fileID": 5894755,
      "required": true
    },
    {
      "projectID": 1075627,
      "fileID": 5765892,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 5846810,
      "required": true
    },
    {
      "projectID": 582327,
      "fileID": 5138123,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 5633260,
      "required": true
    },
    {
      "projectID": 670535,
      "fileID": 5466117,
      "required": true
    },
    {
      "projectID": 929829,
      "fileID": 5126770,
      "required": true
    },
    {
      "projectID": 570354,
      "fileID": 5759138,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 4646682,
      "required": true
    },
    {
      "projectID": 266450,
      "fileID": 4594993,
      "required": true
    },
    {
      "projectID": 550678,
      "fileID": 4627738,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 5874882,
      "required": true
    },
    {
      "projectID": 237749,
      "fileID": 5096038,
      "required": true
    },
    {
      "projectID": 665658,
      "fileID": 5089991,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 5889916,
      "required": true
    },
    {
      "projectID": 227443,
      "fileID": 5372747,
      "required": true
    },
    {
      "projectID": 426558,
      "fileID": 5698791,
      "required": true
    },
    {
      "projectID": 363703,
      "fileID": 4802505,
      "required": true
    },
    {
      "projectID": 271835,
      "fileID": 5372746,
      "required": true
    },
    {
      "projectID": 404468,
      "fileID": 5267190,
      "required": true
    },
    {
      "projectID": 580689,
      "fileID": 5349559,
      "required": true
    },
    {
      "projectID": 950712,
      "fileID": 5497444,
      "required": true
    },
    {
      "projectID": 549394,
      "fileID": 4606534,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 5338457,
      "required": true
    },
    {
      "projectID": 385587,
      "fileID": 5874235,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 5423987,
      "required": true
    },
    {
      "projectID": 416294,
      "fileID": 5655836,
      "required": true
    },
    {
      "projectID": 278993,
      "fileID": 5704378,
      "required": true
    },
    {
      "projectID": 917285,
      "fileID": 5113568,
      "required": true
    },
    {
      "projectID": 1110531,
      "fileID": 5887171,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 4966125,
      "required": true
    },
    {
      "projectID": 835687,
      "fileID": 5693368,
      "required": true
    },
    {
      "projectID": 282947,
      "fileID": 4786762,
      "required": true
    },
    {
      "projectID": 313970,
      "fileID": 5753183,
      "required": true
    },
    {
      "projectID": 544096,
      "fileID": 4688989,
      "required": true
    },
    {
      "projectID": 225608,
      "fileID": 4586218,
      "required": true
    },
    {
      "projectID": 406959,
      "fileID": 5372752,
      "required": true
    },
    {
      "projectID": 626708,
      "fileID": 5374210,
      "required": true
    },
    {
      "projectID": 689238,
      "fileID": 4883003,
      "required": true
    },
    {
      "projectID": 943086,
      "fileID": 5227282,
      "required": true
    },
    {
      "projectID": 484967,
      "fileID": 5605622,
      "required": true
    },
    {
      "projectID": 276951,
      "fileID": 5503516,
      "required": true
    },
    {
      "projectID": 386134,
      "fileID": 5363345,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 5137938,
      "required": true
    },
    {
      "projectID": 363569,
      "fileID": 5589363,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 5769971,
      "required": true
    },
    {
      "projectID": 579564,
      "fileID": 4702176,
      "required": true
    },
    {
      "projectID": 945479,
      "fileID": 5597377,
      "required": true
    },
    {
      "projectID": 900364,
      "fileID": 5355511,
      "required": true
    },
    {
      "projectID": 402231,
      "fileID": 5147171,
      "required": true
    },
    {
      "projectID": 333287,
      "fileID": 5906040,
      "required": true
    },
    {
      "projectID": 261924,
      "fileID": 4749360,
      "required": true
    },
    {
      "projectID": 543972,
      "fileID": 4706949,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 5375681,
      "required": true
    },
    {
      "projectID": 245174,
      "fileID": 5292573,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 5909410,
      "required": true
    },
    {
      "projectID": 563928,
      "fileID": 5378180,
      "required": true
    },
    {
      "projectID": 396234,
      "fileID": 4714775,
      "required": true
    },
    {
      "projectID": 389665,
      "fileID": 4769063,
      "required": true
    },
    {
      "projectID": 229048,
      "fileID": 5615680,
      "required": true
    },
    {
      "projectID": 833926,
      "fileID": 4920407,
      "required": true
    },
    {
      "projectID": 268560,
      "fileID": 5662583,
      "required": true
    },
    {
      "projectID": 300777,
      "fileID": 5571196,
      "required": true
    },
    {
      "projectID": 901491,
      "fileID": 5898149,
      "required": true
    },
    {
      "projectID": 361276,
      "fileID": 5636598,
      "required": true
    },
    {
      "projectID": 459701,
      "fileID": 4766090,
      "required": true
    },
    {
      "projectID": 1121487,
      "fileID": 5831475,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 4770828,
      "required": true
    },
    {
      "projectID": 291737,
      "fileID": 5372751,
      "required": true
    },
    {
      "projectID": 502372,
      "fileID": 5450327,
      "required": true
    },
    {
      "projectID": 303278,
      "fileID": 5204918,
      "required": true
    },
    {
      "projectID": 357557,
      "fileID": 5668436,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 5057220,
      "required": true
    },
    {
      "projectID": 64578,
      "fileID": 5858176,
      "required": true
    },
    {
      "projectID": 480006,
      "fileID": 4769514,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 5904750,
      "required": true
    },
    {
      "projectID": 431079,
      "fileID": 4760952,
      "required": true
    },
    {
      "projectID": 261251,
      "fileID": 5827878,
      "required": true
    },
    {
      "projectID": 372534,
      "fileID": 5097798,
      "required": true
    },
    {
      "projectID": 631016,
      "fileID": 4769439,
      "required": true
    },
    {
      "projectID": 342543,
      "fileID": 5883645,
      "required": true
    },
    {
      "projectID": 456640,
      "fileID": 5387592,
      "required": true
    },
    {
      "projectID": 453925,
      "fileID": 5442217,
      "required": true
    },
    {
      "projectID": 229046,
      "fileID": 5615683,
      "required": true
    },
    {
      "projectID": 238086,
      "fileID": 5853326,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 5372401,
      "required": true
    },
    {
      "projectID": 242195,
      "fileID": 5754567,
      "required": true
    },
    {
      "projectID": 237307,
      "fileID": 4600191,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 5729105,
      "required": true
    },
    {
      "projectID": 558344,
      "fileID": 5563046,
      "required": true
    },
    {
      "projectID": 268567,
      "fileID": 5662588,
      "required": true
    },
    {
      "projectID": 970291,
      "fileID": 5509183,
      "required": true
    },
    {
      "projectID": 817651,
      "fileID": 5193465,
      "required": true
    },
    {
      "projectID": 401955,
      "fileID": 5894609,
      "required": true
    },
    {
      "projectID": 266890,
      "fileID": 5853399,
      "required": true
    },
    {
      "projectID": 235577,
      "fileID": 4753168,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 4810975,
      "required": true
    },
    {
      "projectID": 368825,
      "fileID": 5397136,
      "required": true
    },
    {
      "projectID": 630431,
      "fileID": 5850815,
      "required": true
    },
    {
      "projectID": 570463,
      "fileID": 4857272,
      "required": true
    },
    {
      "projectID": 968410,
      "fileID": 5668247,
      "required": true
    },
    {
      "projectID": 854169,
      "fileID": 4950376,
      "required": true
    },
    {
      "projectID": 840010,
      "fileID": 5547335,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 5414631,
      "required": true
    },
    {
      "projectID": 916747,
      "fileID": 5644693,
      "required": true
    },
    {
      "projectID": 268566,
      "fileID": 5662587,
      "required": true
    },
    {
      "projectID": 451412,
      "fileID": 5446491,
      "required": true
    },
    {
      "projectID": 482378,
      "fileID": 5849584,
      "required": true
    },
    {
      "projectID": 465575,
      "fileID": 4769083,
      "required": true
    },
    {
      "projectID": 551894,
      "fileID": 4688940,
      "required": true
    },
    {
      "projectID": 240633,
      "fileID": 4655091,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 5880305,
      "required": true
    },
    {
      "projectID": 1021685,
      "fileID": 5655933,
      "required": true
    },
    {
      "projectID": 69163,
      "fileID": 5372749,
      "required": true
    },
    {
      "projectID": 272515,
      "fileID": 5454907,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 4712189,
      "required": true
    },
    {
      "projectID": 406360,
      "fileID": 5722513,
      "required": true
    },
    {
      "projectID": 243076,
      "fileID": 4844585,
      "required": true
    },
    {
      "projectID": 785039,
      "fileID": 5792063,
      "required": true
    },
    {
      "projectID": 365460,
      "fileID": 4625518,
      "required": true
    },
    {
      "projectID": 362528,
      "fileID": 5089406,
      "required": true
    },
    {
      "projectID": 1028108,
      "fileID": 5722050,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 5374122,
      "required": true
    },
    {
      "projectID": 401648,
      "fileID": 4863626,
      "required": true
    },
    {
      "projectID": 898963,
      "fileID": 5634071,
      "required": true
    },
    {
      "projectID": 484954,
      "fileID": 4857287,
      "required": true
    },
    {
      "projectID": 605641,
      "fileID": 5663285,
      "required": true
    },
    {
      "projectID": 931925,
      "fileID": 5436746,
      "required": true
    },
    {
      "projectID": 289466,
      "fileID": 5736452,
      "required": true
    },
    {
      "projectID": 254284,
      "fileID": 5844477,
      "required": true
    },
    {
      "projectID": 474438,
      "fileID": 5314209,
      "required": true
    },
    {
      "projectID": 629153,
      "fileID": 5341126,
      "required": true
    },
    {
      "projectID": 442508,
      "fileID": 4983862,
      "required": true
    },
    {
      "projectID": 439870,
      "fileID": 5689793,
      "required": true
    },
    {
      "projectID": 947536,
      "fileID": 5792211,
      "required": true
    },
    {
      "projectID": 412082,
      "fileID": 5908099,
      "required": true
    },
    {
      "projectID": 238747,
      "fileID": 4652448,
      "required": true
    },
    {
      "projectID": 486209,
      "fileID": 5367437,
      "required": true
    },
    {
      "projectID": 378646,
      "fileID": 5439224,
      "required": true
    },
    {
      "projectID": 535489,
      "fileID": 5525256,
      "required": true
    },
    {
      "projectID": 231484,
      "fileID": 5735271,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 4617259,
      "required": true
    },
    {
      "projectID": 581495,
      "fileID": 5299671,
      "required": true
    },
    {
      "projectID": 610127,
      "fileID": 4965453,
      "required": true
    }
  ],
  "overrides": "overrides"
}